#\u7cfb\u7edf\u63d0\u793a
HUATEK.TOKEN.ILLEGAL=token\u975e\u6cd5
HUATEK.LOGIN.TIMEOUT=\u767b\u5f55\u8d85\u65f6
HUATEK.LOGIN.NAMEORPWDW.EEOR=\u7528\u6237\u540d\u6216\u8005\u5bc6\u7801\u9519\u8bef
HUATEK.PERMISSION.RESET=\u6ca1\u6709\u6743\u9650  
HUATEK.LOGIN.CONFIRMPWD.EEOR=\u786e\u8ba4\u5bc6\u7801\u4e0d\u4e00\u81f4
HUATEK.LOGIN.OLD.EEOR=\u65e7\u5bc6\u7801\u8f93\u5165\u9519\u8bef
HUATEK.LOGIN.CODE.TIMEOUT=\u9a8c\u8bc1\u7801\u8fc7\u671f
HUATEK.LOGIN.CODE.ERROR=\u9a8c\u8bc1\u7801\u9519\u8bef
HUATEK.LOGIN.CODE.NOTNULL=\u9a8c\u8bc1\u7801\u4e0d\u80fd\u4e3a\u7a7a

#\u83dc\u5355\u7ba1\u7406 \u6821\u9a8c
HUATEK.PROMISSION.PROMISSION.REPETITION=\u6743\u9650\u7f16\u7801\u91cd\u590d
#\u5b57\u5178\u7ba1\u7406 \u6821\u9a8c
HUATEK.DICTIONNAIRE.CODE.REPETITION=\u7f16\u7801\u91cd\u590d
HUATEK.DICTIONNAIRE.NAME.REPETITION=\u540d\u79f0\u91cd\u590d
#\u89d2\u8272\u7ba1\u7406  \u6821\u9a8c
HUATEK.ROLE.ROLE.REPETITION=\u89d2\u8272\u91cd\u590d
#\u7ec4\u7ec7\u7ba1\u7406  \u6821\u9a8c
HUATEK.GROUP.NAME.REPETITION=\u7ec4\u7ec7\u540d\u79f0\u91cd\u590d
HUATEK.GROUP.CODE.REPETITION=\u7ec4\u7ec7\u7f16\u7801\u91cd\u590d
#\u7528\u6237\u7ba1\u7406 \u6821\u9a8c
HUATEK.USER.USERCODE.REPETITION=\u7528\u6237\u7f16\u53f7\u91cd\u590d
HUATEK.USER.USERNAME.REPETITION=\u7528\u6237\u540d\u91cd\u590d
HUATEK.USER.USERMOBILE.REPETITION=\u624b\u673a\u53f7\u91cd\u590d
HUATEK.USER.USEREMAIL.REPETITION=\u90ae\u7bb1\u91cd\u590d